
* {
  margin: 0;
  padding: 0;
}

a:link    { color: #00A6DA; text-decoration: underline; }
a:visited { color: #0078A9; text-decoration: underline; }
a:hover   { color: #EEEEEE; background-color: #00A6DA; }

body {
  background-color: #FFF;
  font-family:arial,helvetica,clean,sans-serif;
  font-size:13px;
  font-size-adjust: none;
  line-height: 1.2;
  text-align: center;
}

#container {
  width: 640px;
  margin: 0 auto;
  text-align: left;
}

#logo {
  margin: 0 auto;
  text-align: center;
}

#left {
  width: 200px;
  float: left;
}

div.qrcode {
  margin: 1em 0 1em 0;
  text-align: center;
}

div.bookmark {
  margin: 1em 0 0 0;
  text-align: center;
}

div.adsense {
  margin: 1em 0 1em 0;
  text-align: center;
}

#right {
  margin-left: 200px;
}

#main {
  margin-top: 24px;
}

#main h2 {
  font-size: 150%;
  font-weight: bold;
  color: #222222;
}

#main h3 {
  margin: .5em;
  font-size: 120%;
  font-weight: bold;
  color: #222222;
}

div.section {
  margin: 1em;
  color: #333333;
}

#footer {
  clear: both;
  margin: 48px auto;
  text-align: center;
  font-size: small;
  color: #333333;
}
